body {
    margin: 0 0 40px 0;
}

.h3 {
    margin: 0;
}
.collection.with-header {
    border: none;
}
.collection .collection-item {
    padding-left: 20px !important;
}
.card-panel {
    padding: 10px 40px 15px 40px !important;
    margin-top: 60px;
    margin-bottom: 60px;
}
h4 {
    text-align: center;
}

.link-navbar:hover {
    color: #ffffff !important;
    text-decoration: none !important;
}

.link-navbar.link-navbar-mobile:hover {
    color: black;
}

#titleSearch {
    margin-bottom: 30px;
}

.recherche {
    justify-content: center;
    left: 0;
    right: 0;
    position: absolute;
}


.group-block {
    width: 100%;
    display: flex;
    flex-direction: row;
  }
  
.solo-block {
    padding: 0 10px 0 10px;
    display: inline-block;
}

.solo-block.search {
    width: 100%;
    padding: 0 10px 0 10px;
    display: inline-block;
}

[type="checkbox"].filled-in:checked + span:not(.lever):after {
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #ff6d00 !important;
    background-color: #ff6d00 !important;
    z-index: 0;
}

[type="checkbox"].filled-in:not(:checked) + span:not(.lever):after {
    height: 20px;
    width: 20px;
    background-color: transparent;
    border: 2px solid #448AFF !important;
    top: 0px;
    z-index: 0;
}

[type="radio"]:checked + span:after, [type="radio"].with-gap:checked + span:after {
    background-color: #ff6d00 !important;
}

[type="radio"]:checked + span:after, [type="radio"].with-gap:checked + span:before, [type="radio"].with-gap:checked + span:after {
    border: 2px solid #ff6d00 !important;
}

[type="radio"]:not(:checked) + span:before, [type="radio"]:not(:checked) + span:after {
    border: 2px solid #448AFF !important;
}


@media screen and (max-width: 640px) {
    .group-block.categorie-search {
    display: block;
    }
}


@media screen and (max-width: 640px) {
    .solo-block.picture {
        width: 100% !important;
        height: auto !important;
        padding: 10px !important;
    }
    
    .solo-block.article {
        width: 100% !important;
        height: auto !important;
    }
}


.solo-block.picture {
    width: 35%;
    height: auto;
    padding: 10px;
}

.solo-block.article {
    width: 64%;
    height: auto;
}

img.card-img-left {
    width: 100%;
    height: auto;
    max-width: 100%;
}

.card-height {
    height: 200px !important;
    position: relative;
}

.row {
    display: block !important;
}

.titleCard {
    font-size: 28px !important;
}

.col.s12.m6.sellerCard {
    margin-right: 50% !important;
}

.card-title {
    padding-bottom: 10px !important;
}

@media only screen and (max-width: 992px) {
    .brand-logo {
        font-size: 22px !important;
    }
}